Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Xpressions

Will any of the Unity tools work with Xpressions?<br><br>

1 REPLY
Anonymous
N/A

Re: Xpressions

The tools on the Unity 2.x tools page should work fine on Xpressions (which is based on 2.4.5). Only a couple on there will only work with 2.4.6 (i.e. the FullDBImport). Tools like BulkEdit on the 2.x page have specific support for Xpressions built in (i.e. you'll get different conversation routing options to support their custom conversation stuff).


Jeff Lindborg
Unity Technical Lead/Answer Monkey
Cisco Systems
lindborg@cisco.com
http://www.AnswerMonkey.net (new page for Unity support tools and scripts)

95
Views
0
Helpful
1
Replies
CreatePlease to create content